<!DOCTYPE html>
<html lang="zh-cmn-Hans">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <meta http-equiv="Cache-Control" content="no-store no-cache" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <!-- <meta http-equiv="Content-Security-Policy" content="upgrade-insecure-requests" /> -->
    <link href="<%= BASE_URL %><%= process.env.VUE_APP_ASSETS_DIR %>/config.js" rel="preload" as="script" />
    <!-- <link href="<%= BASE_URL %><%= process.env.VUE_APP_ASSETS_DIR %>/moduleLoader.js" rel="preload" as="script" /> -->
    <script src="<%= BASE_URL %><%= process.env.VUE_APP_ASSETS_DIR %>/config.js"></script>
    <!-- <script src="<%= BASE_URL %><%= process.env.VUE_APP_ASSETS_DIR %>/moduleLoader.js"></script> -->
    <title></title>
    <script>
      ;(function() {
        // Function to create and add a link element
        function _addLink(href, rel) {
          var linkTag = document.createElement('link')
          linkTag.rel = rel
          linkTag.href = href
          document.head.appendChild(linkTag)
        }

        // Function to create and add a script element
        function _addScript(src) {
          var scriptTag = document.createElement('script')
          scriptTag.src = src
          document.head.appendChild(scriptTag)
        }

        // Add favicon and iconfont stylesheets
        _addLink('//' + window.__GDY_ENV_CONFIG__.OSS_DOMAIN + '/common/img/gdy_favicon.png', 'icon')
        _addLink('//' + window.__GDY_ENV_CONFIG__.OSS_DOMAIN + '/common/icon/iconfont.css', 'stylesheet')
        _addLink('//' + window.__GDY_ENV_CONFIG__.STATIC_SOURCE_DOMAIN + '/web-component/complaintsDeal/complaintsDeal.min.css', 'stylesheet')
        _addLink('//apiliveroom.dev.guangdianyun.tv/v1', 'dns-prefetch')
        _addLink('//activity.guangdianyun.tv', 'dns-prefetch')
        _addLink('//static-pro.guangdianyun.tv', 'dns-prefetch')
        _addLink('//res.wx.qq.com', 'dns-prefetch')
        _addLink('//www.googletagmanager.com', 'dns-prefetch')
        _addLink('//' + window.__GDY_ENV_CONFIG__.STATIC_SOURCE_DOMAIN + '/custom-plugins-library/login-center/style.css', 'stylesheet')

        _addScript('//' + window.__GDY_ENV_CONFIG__.STATIC_SOURCE_DOMAIN + '/web-component/complaintsDeal/complaintsDeal.min.js')
        _addScript('//' + window.__GDY_ENV_CONFIG__.STATIC_SOURCE_DOMAIN + '/custom-plugins-library/login-center/login-center.min.js')
      })()
    </script>
    <style>
    </style>
  </head>

  <body>
    <noscript>
      <strong
        >We're sorry but web_lottery doesn't work properly without JavaScript enabled. Please enable it to
        continue.</strong
      >
    </noscript>
    <div id="app">
    </div>
    <!-- built files will be auto injected -->
  </body>
</html>
